
QGIS Application - Bug report #6028

Qgis builds broken histrogram if input src image contains <no-data> values

2012-07-12 07:36 AM - Nikos Ves

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15404

Description

I've calculated an enviromental index, and because of the input data many pixes of the final product contain many <no-data> values.

When I load the image to qgis, and tabing to histogram page, the resulting histogram is unsualble due the large amount of chaff. Picture

attached.
Here's a link for the picture which reproduces the bug:

http://dl.dropbox.com/u/2464313/2000_n_combined.tif

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-05 05:59 AM - Giovanni Manghi

- Status changed from Open to Closed

Confirmed but duplicate of #1380
